@media only screen and (min-width: 1103px) and (max-width: 9000px) {

.openArea {scrollbar-gutter: stable}

.tab_name {scrollbar-width: thin; scrollbar-color: #ccc #eee}
.tab_name::-webkit-scrollbar {height: 7px}
.tab_name::-webkit-scrollbar-track {background: #eee}
.tab_name::-webkit-scrollbar-thumb {background-color: #ccc; border-radius: 4px}

/*
nav .child:hover .child_menu, .lang_select:hover .lang_items {display: block; animation: menuDown .4s ease}
*/
}

/* 1320 */
@media only screen and (max-width: 1320px) {

.fon_wrap:before {left: -24px}

.head {padding: 0 24px}

.footer {padding: 0 24px}
footer .logo_wrap {padding: 0 24px}
footer .bottom {padding: 25px 24px 0 24px}
.footer > div:nth-child(1) {padding-right: 140px}
.footer > div:nth-child(4) {white-space: normal}

.promo .wrap {padding: 0 24px}
.promo .title {padding-top: 170px; font-size: 70px; line-height: 90px}
.promo .link {padding: 150px 0 80px 0}

.top_page {padding: 0 24px}
.top_page aside {padding: 75px 0 28px 0}
.top_page .text {font-size: 18px; line-height: 25px}

.breadcrumb {padding-bottom: 10px; /*margin-right: -24px;*/ /*white-space: nowrap; overflow: hidden; overflow-x: auto*/}

main {padding: 90px 24px 0 24px}

.blog_item_page .autor_wrap:before, .blog_item_page .blue:before {left: -24px}

.cnt-markers .item {font-size: 19px; line-height: 26px}
.cnt-markers.no-mark .item {font-size: 16px; line-height: 21px} 

.bot_form p {font-size: 18px; line-height: 24px}
}

/* 1180 */
@media only screen and (max-width: 1180px) {

.promo .title {padding-top: 140px; font-size: 42px; line-height: 48px}
.promo .link {padding: 130px 0 70px 0}
.promo .text {font-size: 16px; line-height: 20px}
.promo .link {font-size: 25px; line-height: 29px}
.promo .top_trio {padding-bottom: 100px; font-size: 28px; line-height: 32px}
.promo .top_trio > div {width: 30%}
.promo .top_trio > div:nth-child(2) {width: 40%}

footer .bottom {font-size: 12px; line-height: 16px}

.top_page .text {font-size: 16px; line-height: 20px}

.sl_news .section {font-size: 12px; line-height: 16px}
.sl_blog .date {font-size: 12px; line-height: 16px}

.bot_form p {font-size: 16px; line-height: 20px}
.bot_form .photo_text span {font-size: 18px; line-height: 30px}
.bot_form .form_wrap > div:last-child {font-size: 10px; line-height: 14px}

.cases_slider_content .top_text p {font-size: 16px; line-height: 20px}

.cnt-markers .item {font-size: 18px; line-height: 23px}
.cnt-markers.no-mark .item {font-size: 14px; line-height: 19px} 

.blog_item_page .autor {font-size: 18px; line-height: 23px}
.blog_item_page .autor a {font-size: 14px; line-height: 19px}

.popup p {font-size: 16px; line-height: 20px}
.popup .soglasie {font-size: 10px; line-height: 14px}
.popup .info p {font-size: 14px; line-height: 19px}
}

/* 1100 */
@media only screen and (max-width: 1100px) {

.promo .title {padding-top: 100px}
.promo .link {padding: 110px 0 70px 0}
.promo .top_trio {padding-bottom: 80px}

.head {display: block !important; height: auto}
.head-logo {display: flex !important; justify-content: space-between; align-items: center; padding: 0; height: 60px}
.head-logo > div:nth-child(1) {display: block}
.head-logo > div svg {width: 51px !important; height: 36px !important}

.menu_button {display: block; padding: 3px 0 0 0; width: 24px; height: 24px; box-sizing: border-box; cursor: pointer; position: relative}
.menu_button > div {display: block; margin: 0 0 6px 0; width: 100%; height: 2px; background: #fff; opacity:1.0; visibility: visible; transition:all .2s ease}
.menu_button:hover > div:nth-child(1), .menu_button.active:hover > div:nth-child(1) {transform:rotate(0deg) translate(0,-2px); background: #fff}
.menu_button:hover > div:nth-child(2), .menu_button.active:hover > div:nth-child(2) {opacity:1.0; visibility:visible; background: #fff}
.menu_button:hover > div:nth-child(3), .menu_button.active:hover > div:nth-child(3) {transform:rotate(0deg) translate(0,2px); background: #fff}

.head_nav {padding-bottom: 5px; width: 315px; height: 100vh; max-height: 100vh; background: #06214e; overflow: hidden; box-sizing: border-box; position: fixed !important; top: 0; left: -315px; z-index: 5000}

.top-h-menu {display: flex; justify-content: space-between; align-items: center; padding: 0 24px; height: 90px}
.top-h-menu svg {width: 56px !important; height: 40px !important}

.close_menu {width: 22px; height: 22px; cursor: pointer; position: relative}
.close_menu:before, .close_menu:after {content: ""; position: absolute; top: 9px; right: 1px; width: 22px; height: 2px; background: #fff}
.close_menu:before {transform: rotate(45deg)}
.close_menu:after {transform: rotate(-45deg)}

nav a {display: block; padding: 10px 0}
nav span {display: block; padding: 10px 0; color: #fff; cursor: pointer}
nav span:hover, nav span.active {color: #fff; opacity: .7}
nav .children {display: none}

.head_nav .nav {display: block !important; padding: 0 24px 50px 24px; height: calc(100% - 95px); box-sizing: border-box; overflow: hidden; overflow-y: auto}

.menu {display: block !important}

.child_menu{padding-top: 0; position: relative; left: inherit}
.child_menu ul {padding: 0; border-radius: 0; background: none}
.child_menu li {padding: 0; white-space: normal; line-height: 19px}
.child_menu li a {padding-left: 24px}

.top_cnt {display: block !important} 
.top_cnt > div:nth-child(1) {text-align: left}
.top_cnt > div:nth-child(2) {padding-left: 0}
.top_cnt .phone, .top_cnt .mail {padding: 4px 0 10px 0; border-bottom: none; line-height: 24px}

.lang_items {display: block; padding-top: 4px; position: relative; left: inherit}
.lang_items ul {display: flex; padding: 0; border-radius: 0; background: none}
.lang_items li {padding: 0 12px 0 0}
.lang_select span {display: none}

.fon_wrap {margin-bottom: 60px; padding: 60px 0}
.fon_wrap.top {margin-top: -60px !important}

.m90 {margin-bottom: 60px}

.top_page aside {padding: 60px 0 28px 0}
.top_page .text {padding: 30px 0 50px 0}

main {margin: 0 auto 60px auto; padding-top: 60px}

.cnt-markers {margin: 14px -14px 60px -14px}

.linehead {margin: 20px -14px 46px -14px}

.news_slider_wrap {margin: 0 -24px 60px 0}
.blog_slider_content, .cases_slider_content {margin-right: -24px}
.bot_slider, .blog_nav, .cases_nav {margin-right: 24px}
.sl_blog .img img, .sl_case .img img {width: 100%; height: 100%}

.partners {margin: 0 -14px 60px -14px}

.blog_item_page .autor_wrap:before {height: calc(100% + 60px)}
.blog_item_page .blue, .blog_item_page .white {padding: 60px 0}
.blog_item_page h2 {padding-bottom: 30px}

.service_list > div a {height: 250px}

.blog-list, .cases-list {margin: 20px -14px 60px -14px}
.blog-list > div, .cases-list > div {width: calc(100% / 3)}

.two-block-map {margin: 0 -14px 60px -14px}
}

/* 1024 */
@media only screen and (max-width: 1024px) {

.footer > div:nth-child(1) {padding-right: 50px}

.linehead > div {width: 50%}

.bot_slider .wrp_button {width: 350px}

.bot_form .form_wrap {padding-right: 0}

.cnt-markers.fours > div {width: 50%}

.team .photo {height: 380px}

.news-list > div {width: 50%}
}

/* 960 */
@media only screen and (max-width: 960px) {

footer .bottom {flex-wrap: wrap;}
footer .bottom > div {width: 100% !important; text-align: center !important }
footer .bottom > div:nth-child(1) { padding-bottom: 5px}
footer .bottom > div:nth-child(2), footer .bottom > div:nth-child(3) {padding: 5px 0; line-height: 16px}
footer .bottom > div:nth-child(4) { padding-top: 5px}
footer .bottom > div a {margin: 0}
}


/* 900 */
@media only screen and (max-width: 900px) {

.bot_slider .wrp_button {width: 230px}

.service_list > div a {padding: 20px; height: 200px}
.service_list > div h5 {bottom: 27px}
.service_list > div .line {bottom: 0px}

.blog-list > div, .cases-list > div {width: 50%}
}

/* 800 */
@media only screen and (max-width: 800px) {

.promo {background-position: center -90px}
.promo .title {padding-top: 60px}
.promo .text {padding-top: 15px}
.promo .link {padding: 110px 0 20px 0}
.promo .top_trio {flex-wrap: wrap; padding-bottom: 10px}
.promo .top_trio > div {padding: 20px 0; width: 100% !important; border-right: none; border-bottom: 1px solid #fff; text-align: center !important}
.promo .top_trio > div:last-child {border: none}
.promo .top_trio > div .txt {display: inline-block; text-align: center !important}
.promo .top_trio > div:nth-child(3) .txt {display: inline-block; width: auto}

footer {padding: 60px 0 45px 0}
.footer {flex-wrap: wrap}
.footer > div:nth-child(1) {padding-right: 0; white-space: nowrap; width: 100%}
.footer > div:nth-child(2), .footer > div:nth-child(3) {padding: 24px 0; width: auto}
.footer > div:nth-child(3) {padding-left: 24px}

footer .logo_wrap {padding-top: 24px; height: auto}
footer .logo {width: 90px; height: 64px; position: relative}
footer .bottom {margin: 30px auto 0 auto}

.tab_name_wrap {margin-right: -24px; width: calc(100% + 24px)}
.tabs_item .item {flex-wrap: wrap}
.tabs_item .item > div {width: 100%}
.tabs_item .item > div:nth-child(1) {padding-right: 0}
.tabs_item .item > div:nth-child(2) {padding-top: 14px}
.tabs_item .item .img {height: 300px}

.bot_form {flex-wrap: wrap}
.bot_form > div {width: 100%}
.bot_form > div:nth-child(1) {padding-bottom: 24px}

.sl_case .img {height: 200px}

.team .photo {height: 300px}

.two-block-map {flex-wrap: wrap}
.two-block-map > div:nth-child(1) {padding-bottom: 24px; width: 100%}
.two-block-map > div:nth-child(2) {width: 100%}
.two-block-map h2 {padding-bottom: 30px}

#map {height: 350px}
#map iframe {height: 350px}
}

/* 640 */
@media only screen and (max-width: 640px) {

.linehead > div {width: 100%}
.linehead .item {padding: 20px}

.tabs-wrap {padding-bottom: 24px}

.m_cases .buttons_wrp {flex-wrap: wrap}
.m_cases .buttons_wrp > div {margin: 0; width: 100%}
.m_cases .buttons_wrp > div:nth-child(1) {margin-bottom: 24px}

.news_slider {padding: 40px 0 10px 0 !important}

.bot_slider {padding-top: 40px}  
.bot_slider .wrp_button {margin-top: 24px; width: 100%}

.partners {flex-wrap: wrap}
.partners > div {width: 100%}
.partners > div:nth-child(1) {padding-bottom: 24px}

.service_list > div {width: 100%}
.service_list > div a {height: 260px}

.cnt-markers > div {width: 50%}

.team > div {width: 100%}
.team .photo {height: auto}

.news-list > div {width: 100%}

/* popup */
.popup .popup_form {padding: 20px; width: 400px}
.popup .close_top {top: 20px; right: 20px}
.popup .photo {height: auto}
}

/* 500 */
@media only screen and (max-width: 500px) {


.promo:before {content: ''; display: block; width: 100%; height: 100%; background: linear-gradient(0deg, rgba(3, 28, 75, 0.37), rgba(3, 28, 75, 0.37)), linear-gradient(180deg, rgba(3, 28, 75, 0) 15%, #031C4B 73.17%); position: absolute; top: 0; left: 0; z-index: 2}
.promo .video_promo {display: none}
.promo .promo_bg {display: none}

.breadcrumb {display: none}

.cnt-markers > div, .cnt-markers.fours > div {width: 100%}
.cnt-markers .two {width: 100% !important}
.cnt-markers .img_fon {height: 180px}

.blog-list > div, .cases-list > div {width: 100%}

.sl_blog .img, .sl_case .img {height: auto}
}

/* 414 */
@media only screen and (max-width: 414px) {

.service_list > div a {height: 220px}

.two-block .photo {height: 220px}

.footer > div:nth-child(3) {padding-left: 30px; width: calc(100% - 70px); white-space: normal;}

.bot_form .frm_left .photo_text {padding-left: 10px}

/* popup */
.popup .popup_form {padding: 20px; width: 310px}
.popup .close_top {top: 20px; right: 20px}
.popup .photo {height: auto}
}

@keyframes menuDown {
0% {display: none; opacity: 0}
50% {display: block; opacity: .5}
100% {display: block; opacity: 1}
}